/* Hörner Bau & Handels GmbH */

* { 
   padding: 0; 
   margin: 0; 
   border: 0;
   color: black;
   }

html {height:101%}   
   
body {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: small;
   background-color: #ccc1aa;
   }

table {
   padding: 0px;
   margin: 0;
   border: 0;
   }   
   
li { margin-left: 1em; }

#bauleistungenseite #nav02 a,
#referenzseite #nav03 a,
#kontaktseite #nav04 a {
   color: #E3E3E3;
   }

#fahrzeugeinbauseite #nav05 a,
#zaunanlagenseite #nav06 a,
#kollektorseite #nav07 a,
#sandsteinpavillionseite #nav08 a {
   color: #ee2222;
   }
  
#wrapper {
   width: 954px;
   background-color: #ffffff;
   margin-top: 20px;
   margin-left: auto;
   margin-right: auto;
   } 
  
#kopf {
   padding: 10px 20px 5px 20px;
   background-color: #efe9d9;
   height: 140px !important;
   height: 125px;
   }
   
#nav_top,   
#nav_bottom {
   background-color: #ffffff;
   background-image: url(img/nav_hg.jpg);
   background-repeat: repeat-y;
   background-position: left;
   width: 280px;
   vertical-align: top;
   }

#nav_top {
   height: 200px;
   }
   
#nav_top li {
   list-style-type: none;
   background-color: #ee2222;
   font-size: 150% !important;
   font-size: 140%;
   padding: 4px 3px 4px 15px;
   width: 170px;
   }
   
#nav_bottom li {
   list-style-type: none;
   background: url(img/dot.jpg) 0px 23px no-repeat;
   color: #000000;
   font-size: 150% !important;
   font-size: 140%;
   padding: 15px 10px 10px 15px;  
   }

#nav_top a:link, a:visited {
   text-decoration: none;
   color: #000000;
   }
   
#nav_bottom a:link, a:visited {
   text-decoration: none;
   color: #000000;
   }

#nav_top a:hover, a:focus {
   color: #E3E3E3;
   } 
   
#nav_bottom a:hover, a:focus {
   color: #ee2222;
   }   

h1 {
   font-size: 125% !important;
   font-size: 125%;
   }   

#content {
   vertical-align: top;
   padding-top: 10px;
   padding-left: 0px !important;
   padding-left: 40px;
   font-size: 110% !important;
   font-size: 105%;
   } 
    
#start_content {
   background-color: #ffffff;
   background-image: url(img/start_con_hg.jpg);
   background-repeat: repeat-x;
   background-position: bottom;
   vertical-align: top;
   padding-top: 10px;
   padding-left: 0px !important;
   padding-left: 32px;
   }    
     
#left_start {
   width: 305px;
   padding: 25px;
   margin: 20px 10px 20px 20px; 
   background-color: #f2f2f2;
   color: #334400;
   font-size: 115% !important;
   font-size: 115%;
   } 

#right_start {
   width: 475px;
   padding: 25px;
   margin: 20px 20px 20px 10px; 
   background-color: #f2f2f2;
   color: #334400;
   font-size: 115% !important;
   font-size: 115%;
   }
   
   
.handel {
   font-size: 150% !important;
   font-size: 140%;
   padding-left: 17px;
   }   
   
.start_top {
   font-weight: bold;
   color: #ee2222;
   font-size: 160% !important;
   font-size: 160%;
   }  

.start_down {
   font-size: 120% !important;
   font-size: 120%;
   color: #73694E;
   font-weight: bold;
   }
   
.dot {
   padding-bottom: 3px;
   }
   
.start_img {
   padding: 10px 10px 10px 40px;
   }
   
.copy {
   font-size: 80% !important;
   font-size: 75%;
   color: #efe9d9;
   text-align: center;
   }
   
.impress {
   font-size: 80% !important;
   font-size: 75%;
   padding-right: 25px;
   }   
   
.kontakt {
   float: right;
   padding: 20px 20px !important;
   padding: 20px 20px 20px 30px;
   }   
   
.kontakt2 {
   color: #73694E;
   font-weight: bold;
   }   
   
.fahrzeug {
   color: #ee2222;
   font-size: 125% !important;
   font-size: 125%;
   font-weight: bold;
   }   
   
.rechts {
   float: right;
   padding: 20px 20px;
   }   
   
.referenz {
   font-size: 90% !important;
   font-size: 90%;
   color: #73694E;
   padding-right: 40px !important;
   padding-right: 35px;
   }   
   
.bild-links
   {
   display: inline;
   float:left;
   text-align:left;
   margin:0 20px 0 20px;
   }   
   
.bild-rechts
   {
   display: inline;
   float:right;
   text-align:right;
   margin:0 20px 15px 20px;
   }
   
.rot {
   color: #ee2222;
   font-weight: bold;
   text-align:right;
   }    